/* Common styles of menus */

.dl-menuwrapper{width:100%; max-width:300px; float:left;	position:relative;	-webkit-perspective:1000px;	perspective:1000px;	-webkit-perspective-origin: 50% 200%;	perspective-origin: 50% 200%;	margin:20px 0 10px; z-index:999;}
.dl-menuwrapper:first-child {	margin-right: 100px;}
.dl-menuwrapper button {background:none; border:none;	width:40px;	height:40px; text-indent:-900em;	overflow: hidden;	position: relative;	cursor: pointer;	outline: none;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active{background:none;}
.dl-menuwrapper ul {background:#e7c31c; margin:0;}

.dl-menuwrapper button:after {border-radius:10px;	content:'';	position:absolute; width:70%;	height:5px;	background:#251002; top:8px; left:0; 
box-shadow:0 10px 0 #251002, 
0 20px 0 #251002;
}

.dl-menuwrapper ul {
	padding: 0;
	list-style: none;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.dl-menuwrapper li {background:none; padding:0; border-bottom:1px solid #ddd;	position: relative; margin:0;}
.dl-menuwrapper li a {display: block;	position: relative;	padding:13px 10px 9px; font:normal 13px 'barlowmedium'; text-align:left; text-decoration:none;line-height:normal; color: #000;}
.dl-menuwrapper li a:hover{font:normal 13px 'barlowmedium'; text-decoration:none; line-height:normal; color:#000;}
.no-touch .dl-menuwrapper li a:hover {background: rgba(255,248,213,0.1);}
.dl-menuwrapper li a img{margin:0 0 -1px 10px;}
.dl-menuwrapper li.dl-back > a {padding-left: 30px;	background: rgba(0,0,0,0.1);}
.dl-menuwrapper li.dl-back{background:url(../images/bck-arrow.png) no-repeat; background-position:4% 55%;}
.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {position: absolute;	top: 0;}
.dl-menuwrapper li.dl-back:after {
	left: 10px;
	color: rgba(212,204,198,0.3);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.dl-menuwrapper li > a:after {
	right: 10px;
	color: rgba(0,0,0,0.15);
}
.dl-menuwrapper li:last-child{border:none;}

.dl-menuwrapper .dl-menu {
	margin: 5px 0 0 0;
	position: absolute;
	width: 100%;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.dl-menuwrapper .dl-menu.dl-menu-toggle {
	transition: all 0.3s ease;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu {display: none;}

.dl-menuwrapper li .dl-submenu li a{font:normal 13px 'barlowmedium'; line-height:20px;}
/* 
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link. 
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
	display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
	display: block; width: 100%;
}

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
	position: absolute;
	width: 100%;
	top: 50px;
	left: 0;
	margin: 0;
}

/* Animation classes for moving out and in */

.dl-menu.dl-animate-out-5 {
	-webkit-animation: MenuAnimOut5 0.4s ease;
	animation: MenuAnimOut5 0.4s ease;
}

@-webkit-keyframes MenuAnimOut5 {
	0% { }
	100% {
		-webkit-transform: translateY(40%);
		opacity: 0;
	}
}

@keyframes MenuAnimOut5 {
	0% { }
	100% {
		-webkit-transform: translateY(40%);
		transform: translateY(40%);
		opacity: 0;
	}
}

.dl-menu.dl-animate-in-5 {
	-webkit-animation: MenuAnimIn5 0.4s ease;
	animation: MenuAnimIn5 0.4s ease;
}

@-webkit-keyframes MenuAnimIn5 {
	0% {
		-webkit-transform: translateY(40%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(0);
		opacity: 1;
	}
}

@keyframes MenuAnimIn5 {
	0% {
		-webkit-transform: translateY(40%);
		transform: translateY(40%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-5 {
	-webkit-animation: SubMenuAnimIn5 0.4s ease;
	animation: SubMenuAnimIn5 0.4s ease;
}

@-webkit-keyframes SubMenuAnimIn5 {
	0% {
		-webkit-transform: translateZ(-200px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn5 {
	0% {
		-webkit-transform: translateZ(-200px);
		transform: translateZ(-200px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-5 {
	-webkit-animation: SubMenuAnimOut5 0.4s ease;
	animation: SubMenuAnimOut5 0.4s ease;
}

@-webkit-keyframes SubMenuAnimOut5 {
	0% {
		-webkit-transform: translateZ(0);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(-200px);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut5 {
	0% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(-200px);
		transform: translateZ(-200px);
		opacity: 0;
	}
}

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
	position: relative;
	opacity: 1;
	-webkit-transform: none;
	transform: none;
}

.no-js .dl-menuwrapper li .dl-submenu {
	display: block;
}

.no-js .dl-menuwrapper li.dl-back {
	display: none;
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
	background: rgba(0,0,0,0.1);
}

.no-js .dl-menuwrapper li > a:not(:only-child):after {
	content: '';
}

/* Colors for demos */
/* Demo 5 */
.demo-5 .dl-menuwrapper button {
	background: #744783;
}

.demo-5 .dl-menuwrapper button:hover,
.demo-5 .dl-menuwrapper button.dl-active,
.demo-5 .dl-menuwrapper ul {
	background: #643771;
}

@media screen
and (min-width:240px)
and (max-width:320px){
}

@media screen
and (min-width:320px)
and (max-width:480px){
	.dl-menuwrapper{width:100%; max-width:300px; float:left; clear: both;}
}

@media screen
and (min-width:480px)
and (max-width:768px){
	.dl-menuwrapper{width:100%; max-width:300px; float:left; margin:20px 0 10px; clear: both;}
}

@media screen
and (min-width:768px)
and (max-width:1000px){	
	.dl-menuwrapper{width:100%; max-width:300px; float:left; margin:20px 0 10px; clear: both;}
}

@media screen
and (min-width:1000px){
	.dl-menuwrapper{display:none;}
}